@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-Bold.eot');
    src: local('Avenir Next LT Pro Bold'), local('AvenirNextLTPro-Bold'),
        url('AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('AvenirNextLTPro-Bold.woff') format('woff'),
        url('AvenirNextLTPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-BoldCn.eot');
    src: local('Avenir Next LT Pro Bold Condensed'), local('AvenirNextLTPro-BoldCn'),
        url('AvenirNextLTPro-BoldCn.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextLTPro-BoldCn.woff2') format('woff2'),
        url('AvenirNextLTPro-BoldCn.woff') format('woff'),
        url('AvenirNextLTPro-BoldCn.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-Demi.eot');
    src: local('Avenir Next LT Pro Demi'), local('AvenirNextLTPro-Demi'),
        url('AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextLTPro-Demi.woff2') format('woff2'),
        url('AvenirNextLTPro-Demi.woff') format('woff'),
        url('AvenirNextLTPro-Demi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-Regular.eot');
    src: local('Avenir Next LT Pro Regular'), local('AvenirNextLTPro-Regular'),
        url('AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextLTPro-Regular.woff2') format('woff2'),
        url('AvenirNextLTPro-Regular.woff') format('woff'),
        url('AvenirNextLTPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-DemiCn.eot');
    src: local('Avenir Next LT Pro Demi Condensed'), local('AvenirNextLTPro-DemiCn'),
        url('AvenirNextLTPro-DemiCn.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextLTPro-DemiCn.woff2') format('woff2'),
        url('AvenirNextLTPro-DemiCn.woff') format('woff'),
        url('AvenirNextLTPro-DemiCn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('AvenirNextLTPro-It.eot');
    src: local('Avenir Next LT Pro Italic'), local('AvenirNextLTPro-It'),
        url('AvenirNextLTPro-It.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextLTPro-It.woff2') format('woff2'),
        url('AvenirNextLTPro-It.woff') format('woff'),
        url('AvenirNextLTPro-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

